import { reactive, ref } from 'vue'
export default {
  formData: ref<any>({}),
  payDisabled: ref(false),
  loadingLabel: ref(''),
  loadingShowNumber: ref(-1),
  housePrepaymentPayment: ref<any>({}),
  orderShow: ref<any>({}),
  timer: ref<any>()
}
